Skip to main content
Korbyt Desktop (InView)

Unassign messages from an audience

Unassign one or more messages from an Desktop audience. You may specify the target audience by id or name. Messages can be selected by id, an array of ids, a name, or an array of names. If the message_id and message_name are left unspecified, all messages will be removed from the target audience.

DELETE
/api/inview/v1/messages
Authorizationstringheaderrequired

Access token from POST /api/v1/auth/login

audience_idintegerquery

The id of the audience to unassign from

Example: 1
audience_namestringquery

The name of the audience to unassign from

Example: sample_audience
message_idstringquery

The id or array of ids of messages to unassign. Arrays must be valid JSON format.

Example: 1
message_namestringquery

The name or array of names of messages to unassign. Arrays must be valid JSON format.

Example: sample_message

Success. Response body is not documented in the source collection.